<?xml version="1.0"?>
<AppInfo>
  <Summary>A user-friendly CVS front-end</Summary>
  <Summary xml:lang="de">Ein benutzerfreundliches CVS-Frontend</Summary>
  <About>
    <Purpose>CVS front-end</Purpose>
    <Version>1.5.2 (12-Sep-2007)</Version>
    <Authors>Tilo Riemer, Frank Hemer and others</Authors>
    <License>GNU General Public License version 2 or CLNU</License>
    <Homepage>http://www.crossvc.com</Homepage>
  </About>
  <About xml:lang="de">
    <Purpose label="Zweck">CVS-Frontend</Purpose>
    <Version>1.5.2 (12. Sep. 2007)</Version>
    <Authors label="Autoren">Tilo Riemer, Frank Hemer und andere</Authors>
    <License label="Lizenz">GNU General Public License Version 2 oder CLNU</License>
    <Homepage>http://www.crossvc.de</Homepage>
  </About>
</AppInfo>
